.column_1 {
    width: 100%;
    min-height: 100px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_3 {
    clear: both;
    min-height: 100px;
    margin-right:0px;
    margin-left:-15px;
    padding-bottom:5%;
}
.column_2 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:center;
    padding-bottom:5%;
    margin-bottom:5%;
}
p.small_text1 {
    font-size: 16px;
    font-weight:400;
    margin-top:5px;
    margin-bottom:5px;
    color:#555555;
    line-height:180%;
}
.page-content {
    float: none;
    min-height: 300px;
    width: 100%;
}
@media only screen and (min-width : 768px) {
    .page-content {
        height: auto;
        width: 100%;
		overflow: auto;
    }
    .row_1 {
        height: auto;
    }
    .column_1 {
        width: auto;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_2 {
        min-height: 150px;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large1 {
        border-style: none;
        margin-left:auto;
        margin-right:auto;
    }
    .row_3 {
        clear: both;
        min-height: 100px;
        margin-left:-15px;
    }
    .column_2 {
        float: left;
        width: 33.3333%;
        min-height: 100px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
}
@media only screen and (min-width : 1024px) {
    .row_1 {
        clear: both;
        width: auto;
        min-height:500px;
    }
    .column_1 {
        float: none;
        padding-left:0px;
        padding-right:0px;
        margin-left:auto;
        margin-right:auto;
    }
    .column_1 h4 {
	font-size: 24px;
	padding-top: 10px;
    }
    .row_2 {
        clear: both;
        width: auto;
        padding-left:20%;
        padding-right:20%;
    }
    .hr_center_large1 {
        border-width:0;
        margin-left:auto;
        margin-right:auto;
    }
    .row_3 {
        clear: both;
        min-height: 287px;
        margin-left:0px;
    }
    .column_2 {
        float: left;
        min-height: 287px;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom:0;
    }
}